/* -------------- Site customizations -------------- */

#blox-html-container {
background: white;
}
body {
font: 1.0em Arial,Helvetica,sans-serif;
}
#blox-left-col {
width: 620px;
}

/* Header */

#blox-header {
background: white;
height: auto!important;
padding: 10px 0 0 0;
}
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2, #blox-header h1, #blox-header h2 {
background: white url("../../images/_site/kpcnews.png") no-repeat;
width: 400px;
height: 88px;
position: relative;
margin-top: -10px;
bottom: 1px;
top: 0;
}
.outdoors #blox-header-vertical-nav h1,.outdoors #blox-header-vertical-nav h2,.outdoors  #blox-header h1, .outdoors #blox-header h2 {
background: white url("../../images/_site/outdoors.png") no-repeat;
}

#blox-header h1 a, #blox-header h2 a, #blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
width: 380px;
height: 75px;
}
#leaderboard-top {
float: right;
}
#weather-bug {
display: none;
}

/* Custom Top Nav */
#blox-header-search {
position: relative;
top: 1px;
right: 0px;
}
#blox-header-search input.search-bar {
border: 2px inset;
text-indent: 2px;
}
#blox-header-search a {
color: white;
}
.headernav {
top: 0;
width: 1000px;
height: 30px;
background: #0063a4; /* Old browsers */
background: -moz-linear-gradient(top,  #0063a4 0%, #004675 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0063a4), color-stop(100%,#004675)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0063a4 0%,#004675 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0063a4 0%,#004675 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0063a4 0%,#004675 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0063a4 0%,#004675 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0063a4', endColorstr='#004675',GradientType=0 ); /* IE6-9 */
border-bottom: 2px solid #163F7F;
border-left: 2px solid #163F7F;
border-right: 2px solid #163F7F;
margin-left: auto;
margin-right: auto;
}
.headernav ul, .headernav li {
text-align: left;
list-style: none;
-webkit-padding-start: 0;
padding: 0;
margin: 0;
}
.headernav form {
float: right;
margin-top: 2px;
}

.headernav .grid_8.special h3{text-align:center;border-bottom:1px solid #ddd;width:auto !important;}
.headernav .grid_8.special{margin-left:0}
ul.toplinks li {
float: left;
line-height: 30px;
margin: 0 0 0 5px;
}
ul.toplinks li.drop a {
padding: 7px 15px 10px;
}
ul.toplinks a {
padding: 7px 15px 8px;
color: white;
text-shadow: 1px 1px 1px black;
}
ul.toplinks a:hover {
color: #FFF;
background: rgba(255, 255, 255, 0.15);
}
ul.pubscomm {
display: block;
position: absolute;
left: -999em; /* Hides dropdown */
background: #F7F7F7;
border: 1px solid #CCC;
margin: 2px 0 0 0;
padding: 10px 0;
z-index: 999;
}
ul.toplinks li.drop:hover ul.pubscomm {
margin-left: -467px;
left: auto;
top: auto;
}
ul.pubscomm li {
float: left;
margin: 0;
}
ul.dailies li, ul.communities li {
float: none;
line-height: 21px;
margin: 0 !important;
}
ul.dailies li a, ul.communities li a {
color: #0D518F;
text-shadow: none;
font-size: 13px;
padding: 0 !important;
}
ul.dailies li a:hover, ul.communities li a:hover {
color: #0D518F;
text-decoration: underline;
}
ul.pubscomm h3 {
font-size: 14px;
color: #444;
padding: 0;
margin: 0;
text-transform: uppercase;
}
ul.pubscomm h3.hide {
color: #F7F7F7;
}

/* CSS for vertical nav */

ul.dropdown ul {
background-color: #CDCDCD;
height: auto;
border: 1px solid #008BC7;
box-shadow: 0px 0px 0px 1px #004F91;
margin-left: -3px;
top: 43px;
}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
color: #444;
text-shadow: none;
padding: 6px 10px;
font-weight: normal;
line-height: 16px;
}
ul.dropdown {
margin-bottom: 0px;
color: black;
border: 1px solid #008BC7;
font-size: 14px;
width: 938px;
padding: 0 10px;
}

/* CSS for horizontal nav */
/* 
ul.dropdown ul {
border-bottom: none;
background: #CDCDCD;
height: 33px;
border: 1px solid #CDCDCD;
outline: 1px solid #004F91;
margin-left: -1px;
}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
color: #444;
text-shadow: none;
padding: 4px 10px 4px 10px;
font-weight: normal;
}
ul.dropdown {
margin-bottom: 20px;
color: black;
border: 1px solid #008BC7;
outline: 1px solid #004F91;
font-size: 14px;
width: 938px;
padding: 0 10px;
}
*/

/* Nav */

ul.dropdown, ul.dropdown li {
background: #0064a5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjRhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ0NzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0064a5 0%, #004472 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0064a5), color-stop(100%,#004472)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0064a5 0%,#004472 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0064a5 0%,#004472 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0064a5 0%,#004472 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0064a5 0%,#004472 100%); /* W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0064a5', endColorstr='#004472',GradientType=0 );  IE6-8 */
color: #fff;
font-family: 'Helvetica Neue', Arial, sans-serif;
}

ul.dropdown li.active-horizontal, ul.dropdown li.nav-secondary {
font-weight: normal;
}
ul.dropdown li {
line-height: 1.5em;
height: auto;
font-weight: normal;
padding: 7px 0px;
}
ul.dropdown a:link,
ul.dropdown a:visited {
font-size: 14px;
color: white;
display: block;
outline: 0;
padding: 4px 10px 4px 10px;
text-decoration: none;
text-shadow: 1px 1px 1px black;
}
ul.dropdown a:hover {
background: rgba(255, 255, 255, 0.3);
}
ul.dropdown ul li {
background: #CDCDCD;
height: auto;
}
ul.dropdown ul li:hover {
background: #C4C4C4;
}
ul.dropdown ul a:hover {
color: #004f91;
background: none;
}


/*  Navigation */
ul.navigation { background: #0063a4; /* Old browsers */
background: -moz-linear-gradient(top,  #0063a4 0%, #004675 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0063a4), color-stop(100%,#004675)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0063a4 0%,#004675 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0063a4 0%,#004675 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0063a4 0%,#004675 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0063a4 0%,#004675 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0063a4', endColorstr='#004675',GradientType=0 ); /* IE6-9 */

color: #fff;
font-family: 'Helvetica Neue', Arial, sans-serif;padding:5px}
ul#main_nav {}
ul.navigation {-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2)}
ul.navigation > li { background: none transparent;padding-right:10px;padding-left:10px}
ul.navigation, ul.navigation > li > a {color: #FFFFFF;height: 32px;line-height: 32px;text-shadow: 1px 1px 1px black;}
ul.navigation .no-link {height: 32px;line-height: 32px;}

ul.navigation > li.current-section, ul.navigation > li:hover, ul.navigation > li.active { background: #4D84A9;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li > a, ul.navigation > li > .no-link { font-family: 'Helvetica Neue', Arial, sans-serif; font-weight: normal !important;font-size: 14px;}
ul.navigation li .mega-nav-container ul > li > a, ul.navigation li .mega-nav-container ul > li > .no-link { font-size: 12px;}

ul.navigation ul > li .no-link {color: #AAAAAA;text-transform: none;font-weight:normal;}
ul.navigation ul > li > a {color: #000;text-transform: none;font-weight:normal;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000;text-shadow: none;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
ul.navigation > li > a, ul.navigation > li > .no-link {
  text-transform: none;display:block !important
}
ul.navigation .drop ul li:hover, ul.navigation ul li.active {
color: #c4c4c4;
}
ul.navigation > li ul li a:hover {
  color: #006699;
}
ul.navigation.drop ul li {
padding: 0;
background-color: #cdcdcd;
text-decoration: none;
font: 12px/25px Arial, sans-serif;
width: 100%;
border-top: none;
border-top: 1px solid #707070;
}
ul.navigation .nav-depth-2 {border:2px solid #008bc7 !important}
ul.navigation .nav-depth-2 li a {display:block;font:normal 14px arial,helvetica,sans-serif;line-height:16px;padding:6px 10px !important;color:#444 !important;margin:0 !important;width:auto !important}
ul.navigation .nav-depth-2 li {border-top:1px solid #7d868f !important;background:#cdcdcd !important;padding:0 !important}
ul.navigation .nav-depth-2 li a:hover {color:#004f91 !important;background:#c4c4c4 !important}


/* Mega Nav */
ul.navigation.mega .mega-nav-container ul li {line-height: 14px;margin-bottom: 0;margin-top: 0;padding-bottom: 6px;padding-left: 8px;padding-top: 6px;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;padding:10px 0 10px 12px;border-top:1px solid #ddd !important}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3, #blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {color:#0d518f;border:0;text-transform:none;text-shadow: none;font-size:16px;margin-bottom:5px}
ul.navigation.mega .mega-nav-container {}
ul.navigation ul > li > a {}
ul.navigation.mega .mega-nav-container h4 a {}
ul.navigation.mega .mega-nav-container p, ul.navigation.mega .mega-nav-container span {text-shadow: none;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #373737}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 #cdcdcd;border:1px solid #008bc7;border-radius:none !important;border-top:0}
ul.navigation.mega .mega-nav-container.unmega ul li {border-top:1px solid #7d868f}
ul.navigation.mega .mega-nav-container.unmega {border-radius:none !important}
ul.navigation.mega .mega-nav-container.unmega ul li:hover {background:#c4c4c4}
ul.navigation.mega .mega-nav-container.unmega ul li:hover a{text-decoration:none;color:#2c6491}


/* Footer */

#blox-footer {
width: 960px;
margin: 0 auto;
margin-bottom: 5px;
padding: 20px 0 10px;
overflow: hidden;
clear: left;
text-align: center;
letter-spacing: 0px;
background: #0063a4; /* Old browsers */
background: -moz-linear-gradient(top,  #0063a4 0%, #004675 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0063a4), color-stop(100%,#004675)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0063a4 0%,#004675 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0063a4 0%,#004675 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0063a4 0%,#004675 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0063a4 0%,#004675 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0063a4', endColorstr='#004675',GradientType=0 ); /* IE6-9 */

border-top: 7px solid #052C49;
}
#blox-footer .blox-bottom-block-holder {
border-top: none;
border-bottom: none;
margin: 0;
width: 960px;
line-height: 21px;
}
#blox-footer .footer-section-block {
border-right: none;
padding: 0;
margin-left: 10px;
}
.footer-section-block.start, .footer-section-block.more_info {
width: 305px;
}
.footer-section-block.more_info {
margin: 0 10px!important;
}
.footer-section-block.sports, .footer-section-block.marketplace {
width: 150px;
}
.blox-bottom-block-holder ul {
width: 140px;
border-top: 1px solid #005B99;
padding: 8px 10px 0 0;
}
.blox-bottom-block-holder ul.more_info_left,
.blox-bottom-block-holder ul.more_info_right,
.blox-bottom-block-holder ul.news_left,
.blox-bottom-block-holder ul.news_right {
float: left;
padding-right: 12px;
}
.blox-bottom-block-holder ul li {
font-weight: normal;
padding-left: 0px;
background: none;
}
#blox-footer .footer-section-block h4 {
margin: 0;
padding: 0 0 5px 0;
font-size: 1.2em;
color: white;
border-bottom: solid 1px #052C49;
}
.copyright {
float: left;
border-top: solid 1px #052C49;
padding: 10px 0px!important;
margin: 10px!important;
width: 940px;

}
.copyright_terms {
float: right;
}
#blox-footer p a {
text-decoration: none;
}
#blox-footer p a:hover {
text-decoration: underline;
}

/* LOGIN BOX */

.highlight-stocks,
#blox-user-panel {
margin: 0 0 20px 0!important;
padding: 10px!important;
}
.highlight-stocks,
.ui-corner-all {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}

/* Fonts, Text */
#blox-footer, #blox-footer a, #blox-footer p, #blox-footer h4, .headernav {
color: #FFF!important;
font-family: 'Helvetica Neue', Arial, sans-serif;
font-size: 12px;
letter-spacing: 0px;
}

/* Contact Us Page */

ul#toc {
margin: 20px 0!important;
float: left;
padding: 0!important;
width: 600px;
}
ul#toc li {
list-style: none!important;
float: left;
margin: 0px 20px 15px 0!important;
width: 180px;
}
ul#toc li a {
color: #000;
background: #CBE6F5;
border: 1px solid #95BDDE;
padding: 2px 10px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}
ul#toc li a:hover {
text-decoration: none;
background: #FDD017;
border: 1px solid #FBB917;
}
.static-page#blox-story #blox-asset-title {
margin: 20px 0;
}
.static-page#blox-story h1 .blox-headline {
font-family: 'Helvetica Neue', Arial, sans-serif;
font-size: 36px;
}
ul#publications {
margin: 0 0 20px 0!important;
padding: 0!important;
}
ul#publications li {
margin: 0 20px 20px 0!important;
float: left;
width: 180px;
height: 120px;
list-style: none!important;
}
.article_title.pad {
margin: 10px 0;
font-weight: bold;
font-family: 'Helvetica Neue', Arial, sans-serif;
}
.publ_image {
opacity: .4;
}
table.directory tr:nth-child(odd) {
background: #D8D8D8;
}
table.directory {
width: 100%;
border-collapse: collapse;
font-size: 11px!important;
font-family: 'Helvetica Neue', Arial, sans-serif;
}
table.directory td a {
color: #000;
background: #FDD017;
border: 1px solid #FBB917;
padding: 2px 10px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}
table.directory td a:hover {
text-decoration: none;
background: #CBE6F5;
border: 1px solid #95BDDE;
}
table.directory td {
line-height: 30px;
text-align: left;
}
table.directory td.name {
font-weight: bold;
}
.module {
background: #F7F7F7;
border: 1px solid #CCC;
padding: 5px;
-webkit-box-shadow: 1px 2px 5px #CCC;
-moz-box-shadow: 1px 2px 5px #CCCCCC;
-o-box-shadow: 1px 2px 5px #CCCCCC;
box-shadow: 1px 2px 5px #CCC;
}
.alpha.advertising, .omega.advertising {
float: left;
width: 290px;
}
.advertising h3 {
font-size: 16px;
margin-top: 20px;
margin-bottom: 10px;
}
h1.page_title {
font-size: 16px;
font-weight: bold;
}
.module ul {
margin: 0!important;
padding: 5px!important;
}
.module ul li {
margin-left: 20px!important;
width: 248px;
}
.static-page, .page_title.pad_bottom {
font-family: 'Helvetica Neue', Arial, sans-serif!important;
}

/* Forms */

.form li.label {
margin-top: 5px;
line-height: 16px;
}
.fieldset-help {
padding-left: 5px;
}
.photo_alternate, .salutation {
font-size: 12px;
}
.photo_alternate, .other_info, .salutation {
border: none!important;
width: 100%!important;
padding: 0!important;
}
.letter .word_count, .photo_alternate legend, .other_info legend, .salutation legend {
display: none;
}
.subscription_rates td {
font-size: 12px;
width: 70px;
}
.subscription_rates td.rates {
padding: 10px 10px 5px;
color: #0160A0;
font-size: 14px;
}
.subscription_rates .product-list .header {
border-bottom: 1px solid #333;
}
.subscription_rates table {
float: left;
height: 300px;
width: 50%;
margin-bottom: 20px;
}
.news_sun_carrier,
.news_sun_mail,
.herald_republican_carrier,
.herald_republican_mail,
.garrett_clipper_carrier,
.garrett_clipper_mail_in_dekalb,
.garrett_clipper_mail_out_dekalb,
.greater_fort_wayne_business_weekly {
background: #cdcdcd;
border-left: 1px solid #fff;
}
.the_star_carrier,
.the_star_mail,
.advance_leader_carrier,
.advance_leader_mail,
.butler_bulletin_mail {
background: #DDEBF6;
border-left: 1px solid white;
}
.the_star_carrier,
.herald_republican_carrier,
.advance_leader_carrier,
.garrett_clipper_carrier,
.butler_bulletin_mail,
.greater_fort_wayne_business_weekly {
clear: left;
}
.garrett_clipper_carrier,
.garrett_clipper_mail_in_dekalb,
.garrett_clipper_mail_out_dekalb {
width: 33%!important;
}
tr.product-list td {
text-align: center;
}
.news_sun_carrier .logo,
.news_sun_mail .logo {
background: url('../../images/_site/NewsSun.thumb.jpg') no-repeat transparent 10px 10px;
height: 60px;
}
.the_star_carrier .logo,
.the_star_mail .logo {
background: url('../../images/_site/Star.thumb.jpg') no-repeat transparent 10px 10px;
height: 60px;
}
.herald_republican_carrier .logo,
.herald_republican_mail .logo {
background: url('../../images/_site/Herald.thumb.jpg') no-repeat transparent 10px 10px;
height: 60px;
}
.advance_leader_carrier .logo,
.advance_leader_mail .logo {
background: url('../../images/_site/advanceleader.thumb.jpg') no-repeat transparent 10px 10px;
height: 60px;
}
.garrett_clipper_carrier td.logo,
.garrett_clipper_mail_in_dekalb td.logo,
.garrett_clipper_mail_out_dekalb td.logo {
background: url('../../images/_site/Garrett.thumb.jpg') no-repeat transparent 10px 10px;
height: 60px;
}
.butler_bulletin_mail .logo {
background: url('../../images/_site/Butler.thumb.jpg') no-repeat transparent 10px 10px;
height: 60px;
}
.greater_fort_wayne_business_weekly .logo {
background: url('../../images/_site/business.thumb.jpg') no-repeat transparent 10px 10px;
height: 60px;
}

/* CUSTOM TOP STORY BLOCK */

.blox-zebra-list .zebra-stripes li small {
float: left;
padding: 0px;
}
.blox-zebra-list p {
margin: 5px 0 2px;
font-family: 'Helvetica Neue', Arial, sans-serif;
color: #444;
font-size: 15px;
line-height: 19px;
font-weight: normal;
padding-bottom: 0;
float: left;
}
.headline-cell a {
color: #333;
font-size: 16px;
line-height: 24px;
float: left;
margin: 5px 0;
}
.headline-cell a:hover {
color: #0D518F;
text-decoration: none;
}
.blox-recent-list small,
.blox-zebra-list .zebra-mane small,
.blox-zebra-list .zebra-stripes li small {
color: #666;
display: inline;
font-size: 12px;
font-family: 'Helvetica Neue', Arial, sans-serif;
float: left;
}
.blox-zebra-list .zebra-mane {
width: 295px;
float: left;
margin-top: 0px;
padding: 0 5px 0 0;
}
.blox-zebra-list .zebra-stripes {
width: 290px;
margin-left: 305px;
border-left: 1px solid black;
padding: 0;
float: none;
}
.blox-zebra-list .zebra-stripes li {
padding-top: 5px;
margin: 5px;
}
.subHeader {
color: #0D518F;
font-size: 18px;
font-weight: bold;
padding-top: 5px;
margin: 0px;
}
#blox-wrapper .heading.detail h1 a {
color: #0D518F;
}
.viewall {
text-align: right;
padding: 5px;
}
.viewall a {
color: #0D518F;
font-size: 15px;
}
.viewall a:hover {
text-decoration: underline;
}
.blox-zebra-list .zebra-mane .image-cell {
float: none;
margin-left: 0px;
}
.blox-zebra-list .large-photo .image-cell img {
width: 295px;
}
.blox-zebra-list .large-photo .headline-cell a {
margin: 5px 0px;
font-size: 24px;
line-height: 28px;
font-family: 'Helvetica Neue', Arial, sans-serif;
font-weight: bold;
}
.blox-zebra-list .zebra-mane a {
margin: 5px 0px;
font-size: 20px;
line-height: 24px;
font-family: 'Helvetica Neue', Arial, sans-serif;
font-weight: bold;
}
.blox-recent-list {
width: auto;
}
.blox-recent-list li {
width: 290px;
padding: 5px 0 0 0;
margin: 5px;
}
.blox-zebra-list {
width: auto;
padding: 5px;
margin: 5px 0 0 0;
}
.blox-recent-block h4 {
margin: 5px 0px;
font-size: 16px!important;
color: #333;
font-family: 'Helvetica Neue', Arial, sans-serif;
line-height: 19px!important;
}
.marketplace .heading h1 a, .marketplace .heading h2 a, .blox-recent-block h4 a {
color: #333;
}
.blox-recent-block h4 a:hover {
color: #0D518F;
text-decoration: none;
}
.kpc-topstory-second .blox-zebra-list, .kpc-topstory-remaining .blox-recent-list {
border-left: 1px solid black;
}
#blox-top-left .blox-zebra-list {
border: none;
}
#blox-html-container #blox-wrapper .blox-title {
background: none;
text-transform: uppercase;
height: auto;
}
.marketplace .heading h1,
.marketplace .heading h2,
#blox-featured-listings .heading h3 a,
.calendar .heading-cal h3 a,
#blox-html-container #blox-wrapper .blox-title h3,
.blox-title a, .blox-sub-title a {
background: none;
border: none;
font-family: arial, tahoma, verdana, sans-serif;
font-size: 24px;
font-weight: bold;
text-transform: uppercase;
color: #333;
margin: 0px!important;
line-height: 21px;
padding: 0;
float: left;
}
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a {
position: relative;
top: 0px;
left: 0px;
font-family: 'Helvetica Neue', Arial, sans-serif!important;
line-height: 21px!important;
font-size: 24px;
color: #333;
}
#calendar-widget-block .heading.heading-cal h3 a:hover,
#business-events .heading.heading-cal h3 a:hover,
.blox-title a:hover,
.marketplace .heading h1 a:hover,
.marketplace .heading h2 a:hover,
#blox-featured-listings .heading h3 a:hover {
text-decoration: underline;
color: #333;
}
.more_link {
display: inline-block;
}
.more_link a {
padding: 5px;
color: #0D518F;
font-size: 15px!important;
line-height: 19px!important;
float: right;
font-weight: normal!important;
text-transform: capitalize;
}

#business-events {
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
height: 296px;
padding: 5px;
width: 288px;
}
#calendar-widget-block {
border: none;
padding: 0;
}
#calendar-widget-buttons .browse {
width: 32%;
-webkit-border-radius: 0 0 4px 0;
-moz-border-radius: 0 0 4px 0;
border-radius: 0 0 4px 0;
}
.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
width: 273px!important;
}
.calendar .heading-cal {
width: 100%;
overflow: hidden;
background: url('../../images/_site/bg-heading-cal.png') no-repeat;
height: auto;
background-size: 150% auto;
}
.marketplace .heading h1, .calendar #blox-featured-listings .heading h3 {
margin: 20px 0 8px!important;
}
.marketplace .heading h1, .marketplace .heading h2, #blox-featured-listings .heading h3 {
margin: 20px 0 8px 75px;
}
.kpc_video .blox-recent-list li {
border: none;
width: 268px;
padding: 0;
margin: 5px;
}
.kpc_video .blox-recent-list li .avatar {
width: 100px;
}
.kpc_video h4.blox-headline {
display: none;
}
.kpc_video .blox-recent-block p {
color: black;
padding: 0;
margin: 5px 0 0 10px;
height: 65px;
font-size: 11px;
line-height: 12px;
}
.kpc_video .blox-recent-list li .avatar {
margin: 2px 5px 2px 2px;
}
.kpc_video .blox-recent-list li .avatar:hover {
-webkit-box-shadow: 0px 0px 4px 0px #ffd400;
-moz-box-shadow: 0px 0px 4px 0px #ffd400;
-o-box-shadow: 0px 0px 4px 0px #ffd400;
box-shadow: 0px 0px 4px 0px #ffd400;
}
#blox-poll .box-info {
padding: 5px;
}
#blox-poll .box-info .question {
font-size: 12px;
margin-top: 0px;
width: 100%;
padding-bottom: 10px;
line-height: normal;
}
#blox-poll .box-info .question a {
color: #000;
}
#blox-poll .blox-poll-asset {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#blox-stocks-standalone .blox-title h3 a {
color: #000;
}

/* SECTION PAGES */

.form-title h1.form_heading,
#index-section-title {
background: #014B7C;
}
.news_sun #index-section-title h1,
.the_star #index-section-title h1,
.herald_republican #index-section-title h1,
.garrett_clipper #index-section-title h1,
.butler_bulletin #index-section-title h1,
.advance_leader #index-section-title h1 {
text-indent: -99999em;
}
.news_sun #index-section-title {
background: url('../../images/_site/ns_header.png')no-repeat;
height: 75px;
}
.the_star #index-section-title {
background: url('../../images/_site/ts_header.png')no-repeat;
height: 75px;
}
.herald_republican #index-section-title {
background: url('../../images/_site/hr_header.png')no-repeat;
height: 75px;
}
.garrett_clipper #index-section-title {
background: url('../../images/_site/gc_header.png')no-repeat;
height: 75px;
}
.butler_bulletin #index-section-title {
background: url('../../images/_site/bb_header.png')no-repeat;
height: 75px;
}
.advance_leader #index-section-title {
background: url('../../images/_site/al_header.png')no-repeat;
height: 75px;
}
.news .blox-main-index .blox-title {
height: 21px!important;
margin: 15px 0 10px!important;
}
.nation_world .blox-main-index .blox-title h3,
.police_blotter .blox-main-index .blox-title h3,
.news .blox-main-index .blox-title h3 {
text-transform: capitalize!important;
font-family: 'Helvetica Neue', Arial, sans-serif!important;
font-size: 26px!important;
margin: none!important;
color: #444!important;
line-height: 21px;
word-wrap: break-word;
}
.blox-bucket-list .even-list-item, .blox-bucket-list .odd-list-item {
background: white!important;
padding: 0;
border-bottom: none;
margin-bottom: 2em;
}
.blox-bucket-list dd {
margin: 0px;
}
.blox-bucket-list p.byline {
padding: 0;
}
#blox-html-container .blox-comments a,
#blox-html-container .blox-no-comments a,
.blox-bucket-list dd a,
.blox-slider-news dd a {
font-size: 15px;
font-weight: normal;
text-decoration: none;
color: #0D518F;
}
#blox-html-container .blox-comments a:hover,
#blox-html-container .blox-no-comments a:hover,
.blox-bucket-list dd a:hover,
.blox-slider-news dd a:hover {
text-decoration: underline;
}
#blox-html-container .blox-comments,
#blox-html-container .blox-no-comments {
margin-left: 10px;
}
.blox-bucket-list dd.bucket-headline a {
font-weight: bold!important;
color: black!important;
text-decoration: none;
font-size: 18px!important;
}
.item-updated {
font-style: normal;
padding-bottom: 10px;
font-family: 'Helvetica Neue', Arial, sans-serif;
font-size: 15px;
line-height: 21px;
color: #444;
word-wrap: break-word;
}
.blox-bucket-list p {
font-family: 'Helvetica Neue', Arial, sans-serif;
font-size: 15px;
line-height: 21px;
color: #444;
word-wrap: break-word;
}
.heading-class .button, a.more, a.more-grey {
font-weight: normal;
margin-right: 5px;
margin-bottom: 2em;
color: white;
background-color: #0064CD;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear, left top, left bottom, from(#049CDB), to(#0064CD));
background-image: -moz-linear-gradient(top, #049CDB, #0064CD);
background-image: -ms-linear-gradient(top, #049CDB, #0064CD);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049CDB), color-stop(100%, #0064CD));
background-image: -webkit-linear-gradient(top, #049CDB, #0064CD);
background-image: -o-linear-gradient(top, #049CDB, #0064CD);
background-image: linear-gradient(top, #049CDB, #0064CD);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
border: 1px solid #CCC;
border-color: #0064CD #0064CD #003F81;
font-size: 15px;
line-height: normal;
padding: 9px 14px 9px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.heading-class .button:hover, a.more:hover, a.more-grey:hover {
background-color: #0264c9;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear, left top, left bottom, from(#027ed4), to(#0264c9));
background-image: -moz-linear-gradient(top, #027ed4, #0264c9);
background-image: -ms-linear-gradient(top, #027ed4, #0264c9);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #027ed4), color-stop(100%, #0264c9));
background-image: -webkit-linear-gradient(top, #027ed4, #0264c9);
background-image: -o-linear-gradient(top, #027ed4, #0264c9);
background-image: linear-gradient(top, #027ed4, #0264c9);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#027ed4', endColorstr='#0264c9', GradientType=0);
}
.blox-asset-content-block a.more, .heading-class .button {
padding: 6px 10px;
}
.heading-class .button a:hover {
color: #fff;
text-decoration: none;
}
.heading-class .button.submit {
margin-top: -55px;
}
.kpc-topstory-second .image-cell {
display: none;
}
.marketplace .blox-title h3 {
font-size: 20px;
text-transform: capitalize;
}
.apterms-html #blox-story #blox-asset-title {
display: none;
}

.custom-tile {
float: left;
padding-left: 25px;
}

.custom-tile-block {
width: 960px;
height: 120px;
}

#tncms-region-ads-leaderboard-bottom img {
float: left;
padding-bottom: 20px;
}

.app-calendar #main {
  clear: both;
}

#blox-story h1 .blox-headline {
font-family: 'Helvetica Neue', Arial, sans-serif; /* To match typeface of article headers on front page */
}
#blox-story-text p {  /* To increase size of text in story copy and match style on front page p copy */
padding-bottom: 18px;
font-family: 'Helvetica Neue', Arial, sans-serif;
color: #444;
font-size: 15px;
line-height: 19px;
}
#blox-story-photo-container .frame p {  /* To darken and enlarge text caption under article pics */
color: #000;
font-size: 12px;
}

/* Columnists blocks */

.columnists #blox-author {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
background: #EFEFEF none repeat scroll 0 0;
padding: 10px;
border: 1px solid silver;
margin-bottom: 10px;
}
.columnists .blox-asset-content-block.article {
background: #EFEFEF none repeat scroll 0 0;
margin-bottom: 10px;
border: 1px solid silver;
border-top: none;
height: 100%;
margin-top: -11px;
}

.columnists .blox-asset-content-block.link {
background: #EFEFEF none repeat scroll 0 0;
margin-bottom: 10px;
border: 1px solid silver;
border-top: none;
height: 100%;
margin-top: -11px;
}

.columnists .blox-asset-content-block.article a.more {
margin: 0 10px 10px 0;
}
.columnists .blox-asset-content-block.article .blox-recent-list li {
width: 278px;
padding: 5px 0 0 0;
margin: 5px 10px;
}
.columnists #blox-author #author_img img {
margin: 0px 10px 0 0px;
width: 64px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
padding: 5px;
background: #F7F7F7;
border: 1px solid #CCC;
}
.columnists #blox-author #blox-author-info li.author_email {
margin: 0;
}
.columnists #blox-author #blox-author-info li.author_name {
display: none;
}
.columnists .blox-title h3 {
font-family: 'Helvetica Neue', Arial, sans-serif!important;
font-size: 26px!important;
margin: 0px 0 5px!important;
color: #444!important;
line-height: 21px!important;
text-transform: capitalize!important;
}
.columnists #blox-author .blox-title {
display: inline;
float: right;
width: 192px!important;
margin-bottom: 7px!important;
}
.columnists #blox-author .blox-title h3 {
margin: 0!important;
}
.columnists #blox-author .blox-title h3 a {
text-transform: capitalize;
font-family: "Helvetica Neue", Arial, sans-serif;
font-size: 18px;
color: #444;
margin: 0;
}
.columnists #blox-author .blox-title h3 a:hover {
color: #0D518F;
text-decoration: none;
}
.columnists .blox-recent-block h4 a {
color: #0D518F;
font-weight: normal;
}
.columnists .blox-recent-block h4 a:hover {
text-decoration: underline;
}
.columnists #blox-author #blox-author-info li.author_email {
font-size: 12px;
}
.columnists .blox-flags.headline-list li {
display: none!important;
}

/* BULLET LIST & COLUMNISTS BLOCKS */

.kpc_video .more-link {
position: relative;
bottom: 353px;
}
.calendar a.submit-event,
.kpc_video .more-link a,
.kpc_blogs a.more,
.calendar .more-link a,
.kpc_bullet_list .more-link a, .kpc_bullet_list2 .more-link a {
background: none;
text-decoration: none;
padding: 5px;
color: #0D518F;
font-size: 15px;
line-height: 19px;
float: right;
font-weight: normal;
text-transform: capitalize;
margin: 0;
}
.kpc_blogs a.more {
display: inline-block;
width: 30px;
white-space: nowrap;
overflow: hidden;
vertical-align: top;
border: none;
}
.kpc_video .more-link a:hover,
.kpc_blogs a.more:hover,
.calendar a.submit-event:hover,
.kpc_bullet_list .more-link a:hover, .kpc_bullet_list2 .more-link a:hover {
text-decoration: underline;
}
.highlight-stocks,
#blox-user-panel,
.blox-poll-asset,
.kpc_video .blox-recent-list,
#calendar-widget-block,
#business-events,
.kpc_bullet_list .image-list, 
.kpc_bullet_list ul.blox-list,
.kpc_blogs .blox-bucket-list, 
.kpc_bullet_list2 .image-list, 
.kpc_bullet_list2 ul.blox-list {
-webkit-box-shadow: 1px 2px 5px #CCC;
-moz-box-shadow: 1px 2px 5px #CCCCCC;
-o-box-shadow: 1px 2px 5px #CCCCCC;
box-shadow: 1px 2px 5px #CCC;
background: none repeat scroll 0 0 #F7F7F7;
border: 1px solid #CCCCCC;
color: #000000;
margin: 0;
overflow: hidden;
padding: 10px;
width: 278px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.kpc_bullet_list .blox-list {
height: 235px;
}
.kpc_bullet_list2 .blox-list {
height: 80px;
}
.kpc_bullet_list ul.blox-list li, 
.kpc_bullet_list2 ul.blox-list li {
border: none;
margin: 0;
background: url("../../images/_site/bullet.gif") no-repeat scroll left transparent;
font-size: 1.2em;
color: #0D518F;
padding: 2px 5px;
width: 268px;
}
.kpc_bullet_list .blox-recent-block, 
.kpc_bullet_list2 .blox-recent-block {
height: 1%;
overflow: hidden;
padding-left: 7px;
text-overflow: ellipsis;
white-space: nowrap;
width: 100%;
}

.kpc_blogs .blox-bucket-list dd.bucket-headline,
.kpc_bullet_list h4, 
.kpc_bullet_list2 h4 {
margin: 0px;
font-size: 13px!important;
color: #0D518F;
font-family: 'Helvetica Neue', Arial, sans-serif;
line-height: 19px!important;
font-weight: normal;
text-overflow: ellipsis;
display: inline-block;
width: 200px;
white-space: nowrap;
overflow: hidden;
vertical-align: top;
}
.kpc_blogs .blox-bucket-list dd a,
.kpc_bullet_list li a,
.kpc_bullet_list2 li a{
color: #0D518F!important;
font-weight: normal!important;
font-size: 13px!important;
}
.kpc_blogs .blox-bucket-list dd a:hover,
.kpc_bullet_list li a:hover, 
.kpc_bullet_list2 li a:hover {
text-decoration: underline;
}
.kpc_bullet_list .soft, 
.kpc_bullet_list2 .soft {
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
}
.kpc_bullet_list .soft .image-list li, 
.kpc_bullet_list2 .soft .image-list li {
margin-bottom: 10px;
padding: 0;
border-top: none;
height: 58px;
}
.kpc_blogs .blox-bucket-list dt.bucket-photo img {
margin-top: 0px;
float: left;
width: 48px;
padding: 4px;
margin-right: 5px;
background: #F7F7F7;
border: 1px solid silver;
}
.kpc_blogs .blox-bucket-list dl {
background: none!important;
height: auto;
padding: 5px;
margin: 0;
}
.kpc_blogs .blox-bucket-list dd {
margin-top: 0px;
}
.kpc_blogs .blox-bucket-list dd.bucket-headline,
.kpc_bullet_list h4, 
.kpc_bullet_list2 h4 {
margin: 0px;
font-size: 13px!important;
color: #0D518F;
font-family: 'Helvetica Neue', Arial, sans-serif;
line-height: 19px!important;
font-weight: normal;
text-overflow: ellipsis;
display: inline-block;
width: 200px;
white-space: nowrap;
overflow: hidden;
vertical-align: top;
}
.kpc_blogs .byline {
color: #444;
font-weight: bold;
font-size: 13px;
}
.kpc_blogs .blox-bucket-list dt {
margin: 0 5px 0 0;
}
.calendar .heading-cal h3,
.kpc_blogs .blox-title h3 a {
margin: 0!important;
}

/* Remove titles from photos in stories */

#instantGallery .frame h3 {
display: none;
}

/* ===  Added block/ad regions via include file "center-ten-a-front.inc.utl" === */

#center-middle-three, #center-middle-three img, #center-middle-three object, #center-middle-three embed, #center-middle-three iframe,
#center-middle-two, #center-middle-two img, #center-middle-two object, #center-middle-two embed, #center-middle-two iframe,
#center-middle, #center-middle img, #center-middle object, #center-middle embed, #center-middle iframe,
#center-bottom, #center-bottom img, #center-bottom object, #center-bottom embed, #center-bottom iframe {
text-align: center;
margin: 20px 0;
}
#tncms-block-101636 img {display:none;}

#tncms-block-101634 img {display:none;}


/* Removed graphic from Classifieds & Marketplace content heading */

#blox-wrapper .heading.detail, .index.classifieds #blox-wrapper .heading {
background: none;
height: auto;
margin-bottom: 5px;
}
#blox-wrapper .class-head-icon {
display: none;
}
.index.classifieds #blox-wrapper .heading.detail h1 {
border-bottom: 2px solid #999;
width: 100%;
}
.marketplace .heading {
background: none;
}
.marketplace .heading h2 {
margin: 28px 0 8px 0px;
border-bottom: 2px solid #999;
padding-bottom: 5px;
}
.marketplace .heading h2 a {
color: #0D518F;
text-transform: capitalize;
}
.marketplace .heading h2 a:hover {
text-decoration: none!important;
color: #666!important;
}

/* Temporarily hide login box */

/* Top Story Blocks on Front Page */

.topstory {
padding: 5px;
margin: 5px 0 20px;
float: left;
}
.topstory .blox-bucket-list .odd-list-item {
padding: 0;
}
.topstory .blox-bucket-list dt {
float: left;
margin: 0;
}
.topstory .blox-bucket-list dt.bucket-photo img {
border: none;
margin: 0;
padding: 0;
}
.topstory .blox-bucket-list dd.bucket-headline a {
display: inline;
margin: 5px 0px;
font-size: 24px!important;
line-height: 28px;
font-family: 'Helvetica Neue', Arial, sans-serif;
color: #333!important;
float: left;
font-weight: bold;
padding: 0;
}
.topstory .blox-bucket-list dd.bucket-headline a:hover,
.topstory2 .blox-bucket-list dd.bucket-headline a:hover,
.topstory3 .blox-recent-block h4 a:hover {
color: #0D518F!important;
text-decoration: none;
}
.topstory .item-updated, .topstory2 .item-updated, .topstory3 .blox-comments li span {
clear: both;
color: #666;
display: block;
font-size: 12px;
font-style: normal;
padding-bottom: 0px;
}
.topstory .blox-bucket-list dd {
margin-top: 0px;
line-height: 19px;
font-size: 15px;
}
.topstory .blox-bucket-list dd a, .topstory2 .blox-bucket-list dd a {
display: inline;
padding-left: 5px;
color: #0D518F;
float: none;
font-weight: normal;
line-height: 19px;
font-size: 15px;
}
.topstory .blox-bucket-list dd p {
margin: 5px 0 2px;
font-family: 'Helvetica Neue', Arial, sans-serif;
color: #444;
font-size: 15px;
line-height: 19px;
font-weight: normal;
padding-bottom: 0;
float: left;
}
.topstory2 {
padding: 5px;
border-left: 1px solid black;
border-radius: 0;
margin: 5px 0 0 0;
}
.topstory2 .blox-title {
padding: 0;
margin: 0;
background: none;
border-bottom: none;
}
.topstory2 .blox-title h3 {
color: #0D518F!important;
font-size: 18px!important;
font-weight: bold!important;
margin: 0px!important;
text-transform: capitalize!important;
}
.topstory2 .blox-bucket-list .odd-list-item {
padding: 0px!important;
border-bottom: none;
margin: 0;
}
.topstory2 .blox-bucket-list dd.bucket-headline {
margin: 0px;
}
.topstory2 .blox-bucket-list dd.bucket-headline a {
display: inline;
margin: 5px 0px;
font-size: 20px;
line-height: 24px;
font-family: 'Helvetica Neue', Arial, sans-serif;
color: #333;
float: left;
font-weight: bold;
padding: 0;
}
.topstory2 dt.bucket-photo {
display: none;
}
.topstory2 .lead-presentation-photo {
margin: 0;
padding: 0;
}
.topstory2 .blox-bucket-list dd {
margin-top: 0px;
}
.topstory2 .blox-bucket-list dd p {
margin: 5px 0 2px;
font-family: 'Helvetica Neue', Arial, sans-serif;
color: #444;
font-size: 15px;
line-height: 19px;
font-weight: normal;
padding-bottom: 0;
float: left;
}
.topstory3 .blox-recent-list li {
margin: 5px;
padding: 5px 0 0 0;
}
.topstory3 .blox-recent-block h4 {
margin: 5px 0;
font-size: 16px!important;
font-family: 'Helvetica Neue', Arial, sans-serif;
line-height: 19px!important;
}
.topstory3 .blox-recent-block h4 a {
color: #333;
}
.topstory3 ul {
border-left: 1px solid black;
}
.topstory3 ul.blox-comments {
border-left: none;
padding: 0!important;
margin: 0!important;
}
.topstory3 .more-link a {
padding: 5px;
color: #0D518F;
font-size: 15px;
line-height: 19px;
float: right;
font-weight: normal;
text-transform: capitalize;
}

/* Marketplace Header */
.marketplace_header_custom a
{background: none;
border: none;
font-family: arial, tahoma, verdana, sans-serif;
font-size: 24px;
font-weight: bold;
text-transform: uppercase;
color: #333;
margin: 0px!important;
line-height: 21px;
padding: 0;
float: left;}

/* Marketplace Comment Removal */
#blox-marketplace-comments {
display: none;}

/* jmjh 528529 */
.neighbors #index-section-title {
background:url("http://www.kpcnews.com/app/general-neighbors-color-hal.png") no-repeat scroll 0 0 transparent;
}
.neighbors #index-section-title h1, #index-section-title h2 {
  display: none;
}
.neighbors #index-section-title {
height: 67px;
}
/* darin 534479 */
.kv150 #index-section-title {
background:url("http://www.kpcnews.com/app/CelebrateKendallOval4C.jpg") no-repeat scroll 0 0 transparent;
}
.kv150 #index-section-title h1, #index-section-title h2 {
  display: none;
}
.kv150 #index-section-title {
height: 67px;
}
/*spiro 530999
.outdoors .more-link a{
display:none;}*/

/* AP Block styling #549369 */
.apblock .hdl_combo .ap_hdr-ca9ac7d29cce40d7b8c2584dc3e8202e {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-left: 0 none;
  border-right: 0 none;
  border-top: 0 none;
  color: #333333;
  font-family: Arial;
  font-size: 24px;
  font-weight: bold;
  line-height: 21px;
  text-transform: uppercase;
  height: 34px;
}
.apblock .hdl_combo-ca9ac7d29cce40d7b8c2584dc3e8202e, .apblock .hdl_combo-ca9ac7d29cce40d7b8c2584dc3e8202e .ap_hdr-ca9ac7d29cce40d7b8c2584dc3e8202e {
  border-style: none;
}
.apblock .hdl_combo .ap_cnt_area-ca9ac7d29cce40d7b8c2584dc3e8202e {
  display: inline-block;
 background: none repeat scroll 0 0 #F7F7F7;
  border: 1px solid #CCCCCC;
  border-radius: 0;
  box-shadow: 1px 2px 5px #CCCCCC;
  color: #000000;
  margin: 0;
  overflow: hidden;
  padding: 10px;
  width: 273px;
}
.apblock .hdl_combo .ap_blk_hd_lrg-ca9ac7d29cce40d7b8c2584dc3e8202e, .apblock .hdl_combo-ca9ac7d29cce40d7b8c2584dc3e8202e li a {
  color: #0D518F;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
.apblock .hdl_combo .ap_slg_txt {
  font-family: Arial, sans-serif !important;
  font-size: 12px !important;
  padding-top: 5px;
}
.apblock .hdl_combo li {
  border: medium none;
  color: #0D518F;
  font-size: 1.2em;
  list-style: disc outside url("../../images/_site/bullet.gif") !important;
  margin: 0 0 4px 13px !important;
  padding: 0 !important;
  width: auto;
}
.apblock .hdl_combo .ap_bl_div {
  display: none;
}
.apblock .hdl_combo .ap_mdl_frm-ca9ac7d29cce40d7b8c2584dc3e8202e {
  padding: 0;
}
.apblock .hdl_combo-ca9ac7d29cce40d7b8c2584dc3e8202e li a {
color: #0D518F;
display: inline-block;
font-family: 'Helvetica Neue',Arial,sans-serif;
font-size: 13px !important;
font-weight: normal;
line-height: 19px !important;
margin: 0;
overflow: hidden;
text-overflow: ellipsis;
vertical-align: top;
white-space: nowrap;
width: 257px;
}

/* AP Block styling #549369 */
.apblock .hdl_combo .ap_hdr {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border-color: -moz-use-text-color !important;
  border-left: 0 none !important;
  border-right: 0 none !important;
  border-style: none !important;
  border-width: 0 0 medium !important;
  color: #333333 !important;
  font-family: Arial !important;
  font-size: 24px !important;
  font-weight: bold !important;
  height: 34px !important;
  line-height: 21px !important;
  text-transform: uppercase !important;
}
.apblock .hdl_combo {
  border-style: none !important;
}
.apblock .hdl_combo ul.ap_cnt_area {
  display: inline-block !important;
  background: none repeat scroll 0 0 #F7F7F7 !important;
  border: 1px solid #CCCCCC !important;
  border-radius: 0 !important;
  box-shadow: 1px 2px 5px #CCCCCC !important;
  color: #000000 !important;
  margin: 0 !important;
  overflow: hidden !important;
  padding: 10px !important;
  width: 273px !important;
}
.apblock .hdl_combo .ap_blk_hd_lrg, .apblock .hdl_combo li a {
  color: #0D518F !important;
  font-family: Arial, sans-serif !important;
  font-size: 12px !important;
  font-weight: normal !important;
  text-decoration: none !important;
  text-transform: none !important;
}
.apblock .hdl_combo .ap_slg_txt {
  font-family: Arial, sans-serif !important;
  font-size: 12px !important;
  padding-top: 5px !important;
}
.apblock .hdl_combo li {
  border: medium none !important;
  color: #0D518F !important;
  font-size: 1.2em !important;
  list-style: disc outside url("../../images/_site/bullet.gif") !important;
  margin: 0 0 4px 13px !important;
  padding: 0 !important;
  width: auto !important;
}
.apblock .hdl_combo .ap_bl_div {
  display: none !important;
}
.apblock .hdl_combo .ap_mdl_frm {
  padding: 0 !important;
}
.apblock .hdl_combo li a {
color: #0D518F !important;
display: inline-block !important;
font-family: 'Helvetica Neue',Arial,sans-serif !important;
font-size: 13px !important;
font-weight: normal !important;
line-height: 19px !important;
margin: 0 !important;
overflow: hidden !important;
text-overflow: ellipsis !important;
vertical-align: top !important;
white-space: nowrap !important;
width: 256px !important;
}


#tncms-region-nav-footer_main_1 ul{width:295px}
#tncms-region-nav-footer_main_1 li{width:140px !important;float:left;clear:right;margin-left:0;margin-right:0 !important}
#tncms-region-nav-footer_main_4 ul{width:295px}
#tncms-region-nav-footer_main_4 li{width:140px !important;float:left;clear:right;margin-left:0;margin-right:0 !important}

/*Trent 552283*/
.nation_world #index-section-title {display: none;}
.ntlsports #index-section-title {display: none;}

/* Trent 555828*/
.job #classified-asset .location {display: none;}


/* Big Story Block */
.topstory.big-story .blox-bucket-list dd.bucket-headline a { font-size: 40px!important;line-height: 35px;}

/* #578162 video description/icon getting chopped off*/
.blox-story-related-container .related-item p.blox-video-description { width: 80%!important;}
.ytp-button-share { width: 35px!important;}
#blox-story-related { padding: 10px 0px 0;}